﻿body {
	margin: 0;
	font-size: 12px;
	text-align: center;
}
html {
	font-family: "宋体";

}

a {
	COLOR: #000000;
	TEXT-DECORATION: none;
}
img a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:hover {
	color: #000;
	text-decoration: underline;
}
a:hover img {
	filter:alpha(Opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style-image: none;
	list-style-type: none;
}


h1,h2,h3,h4,h5,h6 {
	margin: 0px;
	padding: 0px;
}.kkm {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.lf {
	float: left;
}
.lr {
	float: right;
}
.top {
	height: 100px;
}
.topk {
	float: left;
}

.top1 {
	background-image: url(../images/175_logo.jpg);
	height: 56px;
	width: 181px;
	float: left;
	margin-top: 20px;
}
.top2 {
	float: left;
	height: 60px;
	width: 412px;
	margin-right: 75px;
	margin-left: 75px;
	margin-top: 16px;
}
.top3 {
	height: 95px;
	width: 180px;
	float: right;
	margin-top: 4px;


}
.nav {
	background-color: #000;
	height: 45px;
	width: 100%;
}
.nav ul {
	float: left;
	width: 1000px;
	height: 45px;
	color: #FFF;
	padding: 0px;
	margin: 0px;
}
.nav ul li {
	font-size: 14px;
	line-height: 45px;
	float: left;
	height: 45px;
	width: 142px;
	font-weight: bold;
}
.nav ul li a {
	color: #FFF;
	text-decoration: none;
	float: left;
	height: 45px;
	width: 142px;
}

.nav ul li:hover {
	width: 142px;
	float: left;
	height: 45px;
	background-color: #900;
}

.navtt {
	color: #FFF;
	background-color: #900;
}
.navtt a {
	color: #FFF;
}
.fbznq {
	width: 1000px;
}
.fbznq_1 {
	float: left;
	width: 1000px;
	margin-top: 5px;
	margin-bottom: 5px;
}



.list {
	width: 1000px;
}
.list1 {
	float: left;
	width: 1000px;
	line-height: 35px;
	background-color: #a51414;
	margin-top: 10px;
	margin-bottom: 20px;
}
.list1 table {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #f18b8b;
	border-bottom-color: #f18b8b;
}
.list1 table tr th {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #f18b8b;
	border-left-color: #f18b8b;
}
.list1 table tr td {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #f18b8b;
	border-left-color: #f18b8b;
	text-align: center;
}

.list1_wz1 {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.list1_wz2 {
	color: #000;
	width: 119px;
	overflow: hidden;
}
.list1_wz2 a {
	width: 119px;
	line-height: 40px;
	float: left;
	height: 40px;
}

.list1_wz3 {
	color: #900;
	font-weight: bold;
	width: 160px;
	overflow: hidden;
}
.list1_wz4 {
	color: #900;
}

.list1_wz4 a {
	color: #FFF;
	font-weight: bold;
	height: 28px;
	width: 77px;
	float: left;
	background-color: #e83d3d;
	line-height: 28px;
	margin-right: auto;
	margin-left: 9px;
	text-decoration: none;
}

.list1_wz4 a:hover {
	float: left;
	height: 28px;
	width: 77px;
	line-height: 28px;
}
.list1_bj1 {
	background-color: #fbffb9;
	width: 1000px;
	line-height: 40px;
}
.list1_bj1:hover {
	background-color: #FFF;
}
.list1_bj2 {
	line-height: 40px;
	width: 1000px;
	background-color: #FF0;
}
.list1_bj2:hover {
	background-color: #FFF;
}
.gamenews {
	width: 1000px;
}
.gamenews1 {
	float: left;
	width: 1000px;
	margin-bottom: 20px;
}

.gamenewslogo {
	float: left;
	height: 320px;
	width: 340px;
}
.gamenewsnr1 {
	height: 324px;
	width: 370px;
	float: left;
	margin-left: 16px;
	font-family: "微软雅黑";
}
.gamenews1_bj {
	background-color: #f5f5f5;
	float: left;
	height: 40px;
	width: 370px;
	line-height: 40px;
	border: 1px solid #e6e6e6;
}
.gamenews1_bj_0 {
	float: left;
	width: 12px;
	height: 40px;
}

.gamenews1_bj_1 {
	background-image: url(../images/hong-tb.jpg);
	height: 16px;
	width: 4px;
	margin-top: 12px;
	margin-right: auto;
	margin-left: 4px;
}
.gamenews1_bj_2 {
	float: left;
	height: 40px;
	width: 356px;
}
.gamenews1_bj_2_lf {
	text-align: left;
	text-indent: 4px;
	float: left;
	font-size: 16px;
}
.gamenews1_bj_2_lr {
	float: right;
	text-align: right;
	color: #666;
}
.gamenews1_bj_2_lr a {
	color: #666;
}

.gamenews1_bj3 {
	float: left;
	width: 370px;
	text-align: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e6e6e6;
	border-bottom-color: #e6e6e6;
	border-left-color: #e6e6e6;
	font-family: "微软雅黑";
	line-height: 30px;
	overflow: hidden;
	color: #666;
	font-size: 14px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.gamenews1_bj3_a {
	float: left;
	width: 362px;
	padding-right: 4px;
	padding-left: 4px;
}

.gamenews1_bj3 a {
	color: #666;
}






.gamenewsnr2 {
	height: 320px;
	float: left;
	width: 258px;
	margin-left: 16px;
}
.gamenewsnr2_dh {
	float: left;
	width: 258px;
	line-height: 40px;
}

.gamenewsnr2_wz_lf {
	font-family: "微软雅黑";
	font-size: 16px;
	text-align: left;
	float: left;
}
.gamenewsnr2_wz_lr {
	text-align: right;
	float: right;
	font-family: "微软雅黑";
	font-size: 12px;
	color: #666;
}
.gamenewsnr2_wz_lr a {
	color: #666;
}

.gamenewsnr2_tj1 {
	float: left;
	width: 258px;
	line-height: 30px;
}
.gamenewsnr2_tj1 img {
	float: left;
	width: 256px;
	height: 126px;
	border: 1px solid #666;
}
.gamenewsnr2_tj1_gg {
	float: left;
	width: 258px;
	margin-top: 24px;
}
.gamenews2 {
	height: 545px;
	width: 1000px;
	float: left;
	margin-bottom: 20px;
}
.gamenews2_1 {
	width: 320px;
}
.gamenews2_1_1 {
	float: left;
	width: 320px;
	height: 505px;
	text-align: left;
}
.gamenews2_1_1_ul {
	width: 155px;
	color: #666;
	font-family: "微软雅黑";
}
.gamenews2_1_1 li {
	float: left;
	width: 100%;
	text-align: center;
	height: 127px;
}
.gamenews2_1_1 li a {
	color: #666;
	line-height: 18px;
}
.gamenews2_1_1 li img {
	height: 102px;
	width: 153px;
	border: 1px solid #999;
}





.gamenews2_2 {
	width: 320px;
	margin-left: 20px;
}
.gamenews2_2_1 {
	width: 320px;
	height: 241px;
	text-align: left;
	float: left;
	line-height: 30px;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
}
.gamenews2_2_1b {
	width: 320px;
	height: 257px;
	text-align: left;
	float: left;
	line-height: 30px;
	font-family: "微软雅黑";
	color: #666;
}
.gamenews2_2_1c {
	width: 320px;
	height: 227px;
	text-align: left;
	float: left;
	line-height: 30px;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #666;
}
.gamenews2_2_1c a {
	color: #666;
}



.gamenews2_2_1 a {
	color: #666;
}

.gamenews2_3_1 {
	width: 320px;
	height: 505px;
	text-align: left;
	color: #666;
	float: left;
}
.gamenews2_3_1 a {
	color: #666;
}



.gamenews2_3 {
	width: 320px;
	margin-left: 20px;
}
.gamenews2_3_k {
	height: 240px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
}
.gamenews2_3_k img {
	text-align: center;
	height: 138px;
	width: 294px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
	border: 1px solid #999;
}
.gamenews2_3_k_p1 {
	text-align: center;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 40px;
	margin: 0px;
	padding: 0px;
	color: #900;
}
.gamenews2_3_k_p1 a {
	color: #900;
}

.gamenews2_3_k_p2 {
	text-indent: 2em;
	margin: 0px;
	padding: 0px;
	line-height: 24px;
}
.gamenews2_3_k2 {
	float: left;
	height: 100%;
	width: 100%;
	line-height: 30px;
	text-align: left;
	font-family: "微软雅黑";
	font-size: 14px;
	margin-top: 11px;
}





.gamenews2_4 {
	line-height: 40px;
	height: 40px;
	width: 320px;
}
.gamenews2_4_lf {
	font-family: "微软雅黑";
	text-align: left;
	float: left;
	font-size: 16px;
	line-height: 40px;
}
.gamenews2_4_lr {
	text-align: right;
	float: right;
	font-family: "微软雅黑";
	color: #666;
	line-height: 40px;
}
.gamenews2_4_lr a {
	color: #666;
}
.games_ad1 {
	width: 1000px;
}
.games_ad1_1 {
	float: left;
	width: 998px;
	margin-bottom: 20px;
}

.games_ad1 img {
	height: 90px;
	width: 998px;
	border: 1px solid #999;
}
.gamenews5 {
	width: 1000px;
}
.gamenews5_1a {
	float: left;
	width: 1000px;
	margin-bottom: 20px;
}


.gamenews5_lf {
	width: 660px;
	float: left;
}
.gamenews5_lf_1 {
	float: left;
	height: 100%;
	width: 660px;
}
.gamenews5_lf_1 ul {
	width: 660px;
}
.gamenews5_lf_1 ul li {
	float: left;
	height: 95px;
	width: 155px;
	margin-right: 10px;
	margin-bottom: 10px;
	position: relative;
}
.gamenews5_lf_1 ul li img {
	height: 95px;
	width: 155px;
}
.gamenews5_lf_1 ul li p {
	margin: 0px;
	padding: 0px;
}
.gamenews5_lr {
	width: 320px;
	float: right;
}
.gamenews5_lr_1 {
	float: left;
	height: 100%;
	width: 100%;
	color: #666;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 29px;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 2px;
}
.gamenews5_lr_1 a {
	color: #666;
}


.one-rightlb-title{
	width: 100%;
	height: 25px;
	line-height: 25px;
	color: #fff;
	font-size: 12px;
	background: url(../images/wbd-bg.png) repeat-x;
	position: absolute;
	left: 0;
	bottom: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.game_links {
	width: 1000px;
}
.game_links_1a {
	float: left;
	width: 1000px;
	margin-bottom: 20px;
}

.game_links_1 {
	height: 34px;
	width: 1000px;
	border: 1px solid #CCC;
	background-color: #F2F2F2;
	text-indent: 1em;
	text-align: left;
	line-height: 34px;
	font-family: "微软雅黑";
	font-size: 16px;
}
.game_links_2 {
	float: left;
	width: 1000px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	line-height: 26px;
	color: #999;
}
.game_links_2 ul {
	width: 1000px;
}
.game_links_2 ul li {
	font-family: "微软雅黑";
	line-height: 26px;
	color: #666;
	height: 26px;
	width: 100px;
	overflow: hidden;
	float: left;
}


.game_links_2 a {
	color: #666;
}
.game_under {
	width: 1000px;
}
.game_under1 {
	float: left;
	width: 1000px;
	margin-top: 10px;
}
.game_under1 i {
	font-style: normal;
	display: none;
}

.game_under1 p {
	font-family: "微软雅黑";
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 1000px;
}
#faded {
	OVERFLOW: hidden;
	HEIGHT: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#faded UL {
	MARGIN: 0px;
	padding: 0px;
}
#faded UL.pagination {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; Z-INDEX: 10; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 280px 0px 0px 25px; PADDING-TOP: 5px; LIST-STYLE-TYPE: none; POSITION: relative
}
#faded UL.pagination LI {
	PADDING-RIGHT: 1px; FLOAT: left
}
#faded UL.pagination LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: #20130c; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 21px; TEXT-INDENT: 20px; PADDING-TOP: 0px; HEIGHT: 21px; TEXT-DECORATION: none
}
#faded UL.pagination LI.current A {
	BACKGROUND: #ee8a00
}
#faded UL.pagination LI A:hover {
	BACKGROUND: #ee8a00
}
#faded {
	WIDTH: 340px
}
.right_side .rsb {
	background-image: url(../images/r_side.png);
	background-repeat: no-repeat;
}
.right_side .rst {
	WIDTH: 74px;
	BACKGROUND-POSITION: left top;
	HEIGHT: 66px
}
.right_side .rsb A {
	WIDTH: 60px;
	DISPLAY: block;
	HEIGHT: 60px
}
.right_side {
	POSITION: fixed; WIDTH: 74px; BOTTOM: 189px; MARGIN-LEFT: 520px; LEFT: 50%; _position: absolute
}
.s_h.right_side {
	TOP: auto
}
.s_h.left_side {
	BOTTOM: 185px; TOP: auto
}
.information_dh {
	float: left;
	height: auto;
	width: 660px;
	text-align: left;
}
.information_d {
	line-height: 40px;
	float: left;
	height: 40px;
	width: 660px;
	font-size: 14px;
}

.information_lb {
	float: left;
	width: 658px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
}
.information_bt {
	text-align: center;
	float: left;
	height: 50px;
	width: 658px;
	line-height: 50px;
}
.information_bt h1 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-family: "微软雅黑";
	font-weight: bold;
}

.information_r {
	line-height: 40px;
	float: left;
	height: 40px;
	width: 638px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
	color: #666;
}
.information_s {
	line-height: 40px;
	float: left;
	height: auto;
	width: 638px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #333;
	text-indent: 2em;
}
.information_s_999 {
	line-height: 40px;
	float: left;
	height: auto;
	width: 638px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #333;
	text-indent: 1em;
}
.information_s_999 a {
	font-size: 16px;
	font-weight: bold;
	color: #900;
	font-family: "微软雅黑";
}
.information_s_999 table {
	float: left;
	width: 638px;
}

.information_s_999 tr {
	float: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	font-family: "微软雅黑";
	width: 638px;
}
.information_s_999 td {
	float: left;
	font-family: "微软雅黑";
	width: 100%;
	text-align: left;
}

.information_s a {
	color: #00F;
	font-family: "微软雅黑";
}
.information_s p img {
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.information_s_1 {
	line-height: 40px;
	float: left;
	height: auto;
	width: 638px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	font-size: 14px;
	margin-top: 10px;
	font-family: "微软雅黑";
}
.information_x {
	line-height: 40px;
	float: left;
	height: 40px;
	width: 638px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
}
.information_x_1 {
	line-height: 40px;
	float: left;
	height: 40px;
	width: 319px;
	text-align: left;
	font-family: "微软雅黑";
}
.information_o {
	text-align: left;
	float: left;
	width: 330px;
	margin-left: 10px;
	margin-top:40px;
}
.information_y {
	text-align: left;
	float: left;
	height: 38px;
	width: 318px;
	font-size: 14px;
	line-height: 38px;
	background-color: #EBEBEB;
	border: 1px solid #CCCCCC;
	padding-left: 10px;
}
.information_y_1 {
	text-align: left;
	float: left;
	height: 38px;
	width: 318px;
	font-size: 14px;
	line-height: 38px;
	background-color: #EBEBEB;
	border: 1px solid #CCCCCC;
	padding-left: 10px;
	margin-top: 15px;
	font-family: "微软雅黑";
}
.information_g {
	text-align: left;
	float: left;
	width: 328px;
	font-size: 14px;
	line-height: 30px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-bottom: 10px;
}
.information_g_1 {
	text-align: left;
	float: left;
	width: 318px;
	font-size: 14px;
	line-height: 30px;
	padding-left: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-family: "微软雅黑";
}
.information_g_2 {
	text-align: left;
	float: left;
	width: 308px;
	font-size: 14px;
	line-height: 30px;
	height: 110px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}

/*list*/
.list_page{text-align:center;margin:10px;display:block;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#f3f3f3;border-radius:0;}



.pp{
	width: 988px;
	border-bottom: 2px  solid #FF0000;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:left;
	font-size:14px;
	padding-left:10px;
}

.ss {
	line-height: 30px;
	height: auto;
	width: 958px;
	border:1px solid #ccc;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #333;
	text-align:left;
	padding:0 20px;
}
.cc{height:50px;line-height:50px; text-align:center;width:100%;clear:both;}


/*百度*/
.bdcs-container .bdcs-main,.bdcs-container .bdcs-main * {
	box-sizing:content-box;
	margin:0;
	padding:0;
	float:none;
	clear:none;
	overflow:hidden;
	white-space:nowrap;
	word-wrap:normal;
	border:0;
	background:0 0;
	width:auto;
	height:auto;
	max-width:none;
	min-width:none;
	max-height:none;
	min-height:none;
	border-radius:0;
	box-shadow:none;
	transition:none;
	text-align:left
}
.bdcs-container .bdcs-clearfix:after {
	content:'';
	display:block;
	clear:both;
	height:0
}
.bdcs-container .bdcs-clearfix {
	zoom:1
}
.bdcs-container .bdcs-main {
	overflow:visible
}
.bdcs-container .bdcs-search {
	display:block;
	overflow:visible;
	position:relative;
	border-style:solid
}
.bdcs-container .bdcs-search-form-input-wrap {
	display:inline-block
}
.bdcs-container .bdcs-search-form-input {
	border-width:1px;
	border-style:solid;
	display:inline-block;
	vertical-align:top;
	text-indent:5px;
	background-color:#fff;
	float:left
}
.bdcs-container .bdcs-search-form-input:focus {
	border-width:1px;
	border-style:solid;
	outline:0
}
.bdcs-container .bdcs-search-form-submit-wrap {
	display:inline-block
}
.bdcs-container .bdcs-search-form-submit {
	display:inline-block;
	cursor:pointer;
	border-width:1px;
	border-style:solid;
	vertical-align:top;
	text-align:center;
	width:50px;
	//_overflow:hidden
}
.bdcs-container .bdcs-search-form-submit-magnifier {
	width:45px;
	padding:0;
	text-indent:-999em;
	overflow:hidden;
	background:url(http://znsv.baidu.com/static/customer-search/component/search/magnifier-icon.png) no-repeat center center;
	_background:url(http://znsv.baidu.com/static/customer-search/component/search/magnifier-icon_ie6.png) no-repeat center center
}
div#default-searchbox .default-channel-meun {
	position:relative;
	width:75px;
	display:inline-block;
	vertical-align:middle;
	cursor:pointer;
	background:#fff;
	float:left;
	overflow:visible
}
div#default-searchbox .default-channel-current {
	border:1px solid;
	position:relative;
	width:100%;
	border-right:0
}
div#default-searchbox .default-channel-current span {
	margin-left:8px
}
div#default-searchbox .default-channel-current i {
	overflow:hidden;
	width:0;
	height:0;
	border-width:6px 6px 0;
	border-color:#9E9E9E #fff;
	border-style:solid;
	display:block;
	position:absolute;
	right:10px;
	top:11px
}
div.cse-default-channel-container {
	display:block;
	position:absolute;
	z-index:30061000000
}
div.cse-default-channel-container .default-channel-list {
	display:none;
	width:99%;
	list-style:none;
	background:#fff;
	border:1px solid #DDD;
	border-top:0;
	margin:0;
	padding:0
}
div.cse-default-channel-container .default-channel-list li {
	background:0 0;
	line-height:24px;
	list-style:none;
	display:block;
	padding-left:7px;
	cursor:pointer
}
div.cse-default-channel-container .default-channel-list li:hover {
	background:#DDD
}
.bdcs-container .bdcs-search-form-input-wrap {
}
.bdcs-container .bdcs-search-form-input-notspan {
	margin-left:0px;
	font-family:Arial,Microsoft YaHei,sans-serif;
	color:#000000;
	font-size:14px;
}
.bdcs-container .bdcs-search-form-input .icon-nofocus {
	left:;
	right:;
	top:;
	height:;
	width:;
}
.bdcs-container .bdcs-search {
	width:420px;
	height:36px;
	overflow:hidden;
	border-color:#fac08f;
	border-radius:10px;
	border-width:3px;
	box-shadow:0 3px #ededed;
	background-color:#fac08f;
}
.bdcs-container .bdcs-search-form-input {
	border-color:#e0e0e0;
	margin-right:6px;
	width:360px;
	height:34px;
	line-height:34px;
	font-family:Arial,Microsoft YaHei,sans-serif;
	color:#000000;
	font-size:14px;
	border-radius:7px;
	background-color:#FFFFFF;
}
.bdcs-container .bdcs-search-form-input:focus {
	border-color:#f79646;
}
.bdcs-container .bdcs-search-form-submit-wrap {
}
.bdcs-container .bdcs-search-form-submit {
	border-color:#c00000;
	height:34px;
	width:50px;
	background-color:#c00000;
	color:#ffffff;
	font-family:Arial,Microsoft YaHei,sans-serif;
	font-size:14px;
	border-radius:10px;
}
.bdcs-container .bdcs-search-sug-list {
	width:px;
}
.bdcs-container .bdcs-search-sug-list-item {
	height:28px;
	line-height:28px;
	font-family:Arial,SimSun,sans-serif;
	font-size:14px;
}
.bdcs-container .bdcs-search-sug-list-item-value {
	color:#000000;
}
.bdcs-container .bdcs-hot {
	width:365px;
	height:24px;
	line-height:24px;
}
.bdcs-container .bdcs-hot-item {
	color:#888888;
	font-family:Arial,Microsoft YaHei,sans-serif;
	font-size:12px;
}
.bdcs-container .bdcs-clearfix:after {
	content:'';
	display:block;
	clear:both;
	height:0
}
.bdcs-container .bdcs-clearfix {
	zoom:1
}
.bdcs-container .bdcs-search {
	overflow:visible;
	position:relative
}
.bdcs-container .bdcs-search-sug,.bdcs-container .bdcs-search-sug * {
	box-sizing:content-box;
	margin:0;
	padding:0;
	float:none;
	clear:none;
	overflow:hidden;
	white-space:nowrap;
	word-wrap:normal;
	border:0;
	background:0 0;
	width:auto;
	height:auto;
	max-width:none;
	min-width:none;
	max-height:none;
	min-height:none;
	border-radius:0;
	box-shadow:none;
	transition:none;
	text-align:left
}
.bdcs-container .bdcs-search-sug {
	display:none;
	position:absolute;
	z-index:2147483647
}
.bdcs-container .bdcs-search-sug-list {
	list-style:none;
	border:1px solid #DDD;
	background-color:#FFF
}
.bdcs-container .bdcs-search-sug-list {
}
.bdcs-container .bdcs-search-sug-list-item {
	display:block;
	list-style:none;
	cursor:pointer;
	padding:0 5px;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden
}
.bdcs-container .bdcs-search-sug-list-item-current {
	background-color:#EBEBEB
}
.bdcs-container .bdcs-search-sug-list-item-author-novel,.bdcs-container .bdcs-search-sug-list-item-author-music,.bdcs-container .bdcs-search-sug-list-item-type-movie {
	color:#BABABA
}
.bdcs-container .bdcs-search-sug-list-item-author-novel,.bdcs-container .bdcs-search-sug-list-item-author-music {
	margin-left:5px
}
.bdcs-container .bdcs-search-sug-list-item-music {
	overflow:hidden;
	*zoom:1
}
.bdcs-container .bdcs-search-sug-list-item-value-movie {
	float:left
}
.bdcs-container .bdcs-search-sug-list-item-type-movie {
	float:right
}
.bdcs-container .bdcs-search-sug-skin {
	display:none;
	width:85px;
	height:85px;
	position:absolute;
	right:1px;
	bottom:1px
}
.bdcs-container .bdcs-search-sug-skin-img {
	width:85px;
	height:85px
}
.bdcs-container .bdcs-search-sug-i {
	color:#e64fa3;
	font-weight:700;
	margin-left:10px;
	font-family:simsun;
	font-style:normal
}
.bdcs-container .bdcs-search-sug-adv {
	width:105px;
	position:absolute;
	right:1px;
	top:1px;
	display:none
}
.bdcs-container .bdcs-search-sug-adv-img {
	position:absolute;
	top:0;
	right:0
}
.bdcs-container {
	overflow:visible;
}
.bdcs-container .bdcs-search-form-submit {
	*height:36px;
	*margin-top:1px;
}
.bdcs-container .bdcs-search-form-submit {
	height:36px;
}
.bdcs-container .bdcs-search-form-submit {
	line-height:34px;
}
.bdcs-container .bdcs-search-sug-list-item {
	height:28px;
	line-height:28px;
	font-family:Arial,SimSun,sans-serif;
	font-size:14px;
}
.bdcs-container .bdcs-search-sug-list-item-value {
	color:#000000;
}
#bdcs-search-inline {
	height:38px;
}
.bdcs-container .bdcs-clearfix:after {
	content:'';
	display:block;
	clear:both;
	height:0
}
.bdcs-container .bdcs-clearfix {
	zoom:1
}
.bdcs-container .bdcs-hot,.bdcs-container .bdcs-hot * {
	box-sizing:content-box;
	margin:0;
	padding:0;
	float:none;
	clear:none;
	overflow:hidden;
	white-space:nowrap;
	word-wrap:normal;
	border:0;
	background:0 0;
	width:auto;
	height:auto;
	max-width:none;
	min-width:none;
	max-height:none;
	min-height:none;
	border-radius:0;
	box-shadow:none;
	transition:none;
	text-align:left
}
.bdcs-container .bdcs-hot {
	display:block;
	white-space:normal
}
.bdcs-container .bdcs-hot-item {
	margin-right:10px
}
.bdcs-container .bdcs-hot {
	width:365px;
	height:24px;
	line-height:24px;
}
.bdcs-container .bdcs-hot-item {
	color:#888888;
	font-family:Arial,Microsoft YaHei,sans-serif;
	font-size:12px;
}
#bdcs-rec {
	display:none;
}